@media only screen and (max-width : 767px){
    #motor_show.browseBox .item .typeR{
        display: none;
    }
}
@media only screen and (min-width : 768px){
    #top_box{
        background: #000;
        position: relative;
        z-index: 10;
        min-height: 185px;
    }
    #filters_box{
        display: none;
    }
    #motor_show{
       visibility: hidden;
    }
    .topPromoSlider #motor_show{
        visibility: visible;
    }
}
@media only screen and (max-width : 767px){
    #filter_target[data-value="1"] ~ * .featuredBox{
        display:none
    }
    #filter_target[data-value="1"] ~ * .featuredBox .ap{
        display: none;
    }
    #filter_target[data-value="2"] ~ * .latestBox{
        display:none;
    }
}

@media only screen and (max-width : 767px){
    .section-sidebar .apb-container-top{
        padding:25px;
    }
    .section-sidebar .content-header,
    .section-centerbar .content-header{
        display: none;
    }
}
@media only screen and (max-width : 1024px){
    .section-sidebar .apb-container-bottom,
    .section-sidebar .apb-container-bottom .ap{
        display: none;
    }
}
@media only screen and (min-width : 768px) and (max-width : 1023px){
    
    .latestAndFeatures .section-sidebar{
        margin-top:25px;
        font-size: 0;
        line-height: 0;
    }
    .latestAndFeatures .section-sidebar .browseBox .item{
        width:48.3%;
        display: inline-block;
        vertical-align: top;

    }
    .latestAndFeatures .section-sidebar .browseBox .item:nth-child(1),
    .latestAndFeatures .section-sidebar .browseBox .item:nth-child(2){
        margin-bottom: 3.4%;
    }
    .latestAndFeatures .section-sidebar .browseBox .item:nth-child(odd){
        margin-right:1.7%;
    }
    .latestAndFeatures .section-sidebar .browseBox .item:nth-child(even){
        margin-left:1.7%;
    }
    .section-sidebar .apb-container-top .apb{
        padding:13px 0;
        background: #fff;
    }
}
@media only screen and (min-width : 1024px){
    .latestAndFeatures .section-centerbar{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .latestAndFeatures .section-centerbar{
        float: right;
        padding-left: 325px;
        width: 100%;
    }
    .latestAndFeatures .section-sidebar{
        display: block;
        float: left;
        margin-right: -300px;
        width: 300px;
    }
    .latestAndFeatures .section-sidebar .browseBox .item{
        margin-bottom: 25px;
    }

}